@charset "utf-8";


/*-----  共通 -----*/
.l-service{
	margin-bottom:60px;
}
.pc_none{
	display: none;
	}
.ir_img{
	text-align: center;
	margin: 40px 0;
	}
.sentence-ir-mb {
	margin-bottom: 40px;
	}
br.sp{
	display: none;
}
/*-----  IRメニュー -----*/
.navigation-children-inner .navigation-children-lists,
.breadcrumb-inner ul.breadcrumb-menu{
	width:715px;
}

.button > .button-inner:after {
    right: 30px;
    transition: color 0.35s ease, -webkit-transform 0.35s ease 0.35s;
    transition: transform 0.35s ease 0.35s, color 0.35s ease;
    transition: transform 0.35s ease 0.35s, color 0.35s ease, -webkit-transform 0.35s ease 0.35s;
}

.button > .button-inner:after, .button > .button-inner:before {
    font-family: icomoon;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    font-size: 13px;
    color: #fff;
}

.breadcrumb-menu-item a.is-current {
  color: #c7c7c7; }

/*-----  サブメニュー -----*/
.ir-sub-menu{
	background-color:#f3f3f3;
	width:100%;
	margin: 0;
	padding:0;
	list-style:none;
}
.ir-sub-menu ul{
	max-width: 1040px;
    margin: 0 auto;
}
.ir-sub-menu ul.col2{
	max-width: 520px;
    margin: 0 auto;
}
.ir-sub-menu ul.col3{
	max-width: 780px;
    margin: 0 auto;
}
.ir-sub-menu li{
	margin:20px 0 20px 0;
	padding:0;
	display:inline-block;
}
.ir-sub-menu li:last-child{
	margin-right:0;
}
.ir-sub-menu li a{
	width:255px;
	display:block;
	color:#333;
	position:relative;
	padding:0 0 15px;
	text-align:center;
	text-decoration:none;
	outline: none;
	background-image:url(../img/ir-sub-menu.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	border-left:1px solid #ccc;
}
.ir-sub-menu li:last-child a{
	border-right:1px solid #ccc;
}
.ir-sub-menu li a.selected{
	text-decoration:none;
	background-image:url(../img/ir-sub-menu_h.png);

}
.ir-sub-menu li a:hover{
	text-decoration:none;
	color: #F9423A;
	background-image:url(../img/ir-sub-menu_h.png);

}

/*-----  IRtop -----*/
.IRtop .l-service-header {
    padding: 0 !important;
}
.IRtop .box-card-background {
    width: 100%;
    height: 270px;
    overflow: hidden;
}
.IRtop .l-about-section-content {
    padding: 0 !important;
}
/*.IRtop .l-container {
    min-width: 1040px !important;
}*/
.IRtop .l-home-about-link {
    padding: 0 !important;
}
.IRtop .box-title-main {
    font-size: 16px;
}
.IRtop .box-content {
    padding: 79px 17px 26px;
}
.IRtop .box-mark {
    right: 12px;
    bottom: 20px;
    width: 40px;
    height: 40px;
}

.IRtop ul li.ir_top_menu {
    width: 21%;
	height: 40px;
	float: left;
	display: block;
	padding: 10px 0;
	margin: 2%;
	border-bottom: 2px solid #333;
	position: relative;
}
.IRtop ul li.ir_top_menu a:after {
	left: 20px;
}
/*.IRtop ul li.ir_top_menu a:after {
   	display: block;
    position: absolute;
    top: 0;
  	font-family: 'icomoon';
    font-size: 14px;
    line-height: 72px;
    color: #F9423A;
    transition: -webkit-transform 0.35s ease;
    transition: transform 0.35s ease;
    transition: transform 0.35s ease, -webkit-transform 0.35s ease;
}*/

.ir_top_menu {
	position:relative;
}
.ir_top_menu:after {
	content:"\e903";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	font-family: 'icomoon';
	color: #F9423A;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.IRtop section.ir_top_list{
	height: 100px;
	}
.IRtop .ir_top_list a{
	text-decoration: none !important;
	color: #000;
	}
.IRtop .mt_0{
	margin-top: 0 !important;
	}

.IRtop section .l-container {
    max-width: 100%;
    min-width: 100%;
}

/*-----  TOP MESSAGES -----*/
p.sentence.president_name {
	text-align:right;
}

/*-----  GOVERNANCE -----*/
#eirArea.governance dl {
	border-bottom: none;
	text-align: right;
}

/*-----  FAQ -----*/
ul.ir_faq{
	list-style-type: none;
	padding: 20px 0;
	border-bottom: 1px solid #d9d9d9;
	}

ul.ir_faq li.ir_q{
	margin-bottom: 10px;
	}
ul.ir_faq li.ir_q span{
	display: inline-block;
	font-size: 18px;
	background-color: #F9423A;
	border-radius: 20px;
	width: 2em;
	height: 2em;
	text-align: center;
	padding-top: 4px;
	color: #FFF;
	margin-right: 1em;
	}
ul.ir_faq li.ir_a span{
	display: inline-block;
	font-size: 18px;
	background-color: #FFF;
	border-radius: 20px;
	width: 2em;
	height: 2em;
	text-align: center;
	padding-top: 2px;
	color: #F9423A;
	margin-right: 1em;
	border: 2px solid #F9423A;
	}

/*-----  FAQ -----*/
.ir_notice {
}

.ir_notice #irMkr {
}

.ir_notice #irMkr dl {
    padding: 23px 0 22px;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}

.ir_notice #irMkr dl dd {
    font-size: 16px;
    font-weight: bold;
}

.ir_notice p {
	padding-top: 20px;
    padding-bottom: 10px;
}

/*-----  OUR BUSINESS -----*/
.ir_sentence_a {
	text-decoration: underline;
	color: #333;
}

.ir_sentence_a:hover{
	text-decoration: none;
	color: #F9423A;
}

/* For responsive */
@media screen and (max-width:736px) {
	/*-----  共通 -----*/
	.l-service-content-inner {
		padding:0
	}
	.ir_img img{
		width: 100%;
		height: auto;
	}
	.sentence-ir-mb {
		margin-bottom: 20px;
	}
	br.sp{
		display: block;
	}

	/*-----  サブメニュー -----*/
	.ir-sub-menu li{
		width:49%;
	}
	.ir-sub-menu li:nth-child(1){
		margin-bottom:0;
	}
	.ir-sub-menu li:nth-child(2){
		margin-bottom:0;
		border-right:1px solid #ccc;
	}
	.ir-sub-menu li a{
		width:100%;
	}
	.ir-sub-menu ul.col2 li:nth-child(1){
		margin-bottom:20px;
	}

	/*-----  TOP -----*/
	.IRtop ul li.ir_top_menu {
    width: 100%;
	height: 40px;
	float: none;
	display: block;
	padding: 20px 28px 40px 28px;
	margin: 0%;
	border-bottom: 1px solid #AAA;
	}
	.IRtop section.ir_top_list{
	height: auto;
	}
	.IRtop .l-service{
	margin-bottom:0px;
	}
	.IRtop .l-service-content {
	margin: 0;
	padding: 39px 20px 45px;
	}
	.IRtop .l-service-content2,
	.IRtop .l-service-content-inner {
	margin: 0;
	}
	.IRtop .service-message-mt {
    margin: 15px;
	}
	.IRtop .box-card-background {
    width: 100%;
    height: 153px;
    overflow: hidden;
	}
	.IRtop .l-container,
	.IRtop .l-grid-inner {
    max-width: 736px !important;
	margin: 0 !important;
	}
	.IRtop .l-container.l-container-padding {
		padding: 0;
		}
	.IRtop .ir_top_list .top_line{
	border-top: 1px solid #AAA;
	}

	/*-----  FAQ -----*/
	ul.ir_faq{
	padding: 10px 0;
	}
	ul.ir_faq li.ir_q span{
	font-size: 16px;
	margin-right: 0.5em;
	}
	ul.ir_faq li.ir_a span{
	font-size: 16px;
	margin-right: 0.5em;
	}

}




/* For print */
@media print{
}
